## monav 0.3.release-3%2bhg5585bb4a8d77

=== debian/changelog ===
monav (0.3.release-3+hg5585bb4a8d77) unstable; urgency=low

  * properly optify, update package icon for monav client, add monav-server
    and daemon-test to monav-routing-daemon

 -- Sander van Grieken <sander@outrightsolutions.nl>  Wed,  1 Oct 2011 11:51:25 +0200
