=== debian/control ===
Source: monav
Section: user/navigation
Priority: extra
Maintainer: Sander van Grieken <sander@outrightsolutions.nl>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7), libqtm-dev, mce-dev, libx11-dev, protobuf-compiler (>= 2.4), libprotobuf-dev (>= 2.4), maemo-optify
Standards-Version: 3.7.2

Package: monav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Exact routing with OpenStreetMap Data
 MoNav is a Desktop / Mobile application that offers state-of-the-art fast and exact routing with OpenStreetMap Data
XSBC-Bugtracker: mailto:sander@outrightsolutions.nl
XSBC-Maemo-Display-Name: MoNav client
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAzGSURBVGiBrdp7jNzVdQfwz8zszoz3MbP2
 rr1+4BfgBwZssAHHUGgRIBJwIEBbqlQNSUBqI9KQShFSVdpUVatIVUVL01Tt
 H5WiSonUlvKQgswzEZQ2gItJ49jYDk8/1o99eHdnn7OzM/3j/n47v5ldGxJy
 pKvR/H6/e873e+7z3HNTtVpNs6RSqRRSSCODVmSxCO1RKaADBe26Xe5KPTZp
 tVhGQYtOrdrBjHGzSmaNKjtrwGH7vWXcIEYxFv2OR2USZcxgFlXUaguATTU/
 S4DPoCUBvC0CXUDRUqtst8tyOxRsVNGqnDCbiujFUNIJN2TRYsaow07ZZ58f
 63cCIxGRUUwkalciIvNINBCIwMdeb0E+AbyILkXLfcbd1rhFTU4Z01GZihR1
 Y0mkSeS/SZyMYOSjkotIpUw76gV7PGHEKQwnyExEmmMS1SSJOQJN4LORic4I
 +GJZPT5jt80+J6OgEnl6OoBbl6OwmJ9mI+8vILkqu6b4YJQPyk0kWjBr1CFP
 2eMHygZwNiJSikiUm0mkarXaQuDbIvCL0W29je7yDR3WqEa+mGFTJ7ddwGUd
 DIzyp33BwvlkSYo/W0lngQNjPHOMw6UEiTTGHPWkv/G+IxiMiJSi1mggEff3
 lHp/j7vMEiy10043eUiLglqourqdP7qSG3oZGuT0af76A/bPfgT6SLa28PA6
 entZ0s0rp3l0H8fGIxemUDHqJY953evox5B6l4rHRS3T5PlFEfgeLHOnu1zr
 q1osgtYUf349j93EunZKowwN8c4Z/m1cQ9dZU+SZ3+X+K9nzc8YSTXNmlh1p
 CjlyWbau5PevZkk7rx4LQ0ZGzoWus9i0w44Ru68+K8UE4mky7vPdc+CvdL9U
 GIo9i/iPe/jcBqanKJUYHmZwkCdO80GTl//u09yxidVFetp56lDiZYpamUvy
 5HJks+Rz/No6fn0dz73HRAUpaStsVzTpsKMR+LnBjFpzv+9Ct5122ua+2N6l
 S3n1S1x7AeUy09NMTjI2xnCJ1yuN4Hva+J3L6v/vvTQ8S8prlVB3fDzomp5m
 ZibYePVLweacbHOfnXZGzu2KsGaRiWfnfNR1FlvvYjd7SFqLGpct45UvsrqT
 SiUYmZpiYoLjgzx2kMl0I7j7ryTfUv+fbwnPkjKZCnWPDQRdU1PBOZVKsPXK
 F4NtNaS1uNlD1rtYmFgKEebWdMQkrKxZ3e72sFaF2JNP3kt7C7OzAXzs/e+9
 yTd+wPv5RmDpFF+52jz5ytXhXVLezwcd33uzsRVmZ4PNJ+9NtFyrgrs9LKs7
 ItCObFq973e53W6d1hAG7L//JmsLVKt175cm+eYLfHcvMxlhlUjIZzeytukZ
 4dlnNzY9LAYd390bdJYmg41KJdhcWwgYWmPinda43W6hG3UinxbP+V2WucRd
 se6/vIkb1lKrBY9UKpQmeOA/ef6QMJH1zgf64DXzn533XW/Q9fyhoLs0EWzN
 zgbbN6wNWObkEnfpsiwi0JYWmqLTbvfIhq6zrsjXrgkKkt7/4+d465iwAtew
 VMO+ZFM3N194bgI3Xxi+aZClampB51vHgo1kK9RqAcu6uFWzCna7JyLQHgj0
 WmG9W2Odf3Ej2Uyj97/zY54+EIEP24B+mcZNw4PXnHMXgfBuXitkpOT1x5vA
 pw8EW8lWyGYCpjlZ71a9VsQE2uy0S0YOtvby+cvr3p+d5fgwj75qbgvhuPes
 05HE0ZHlvm3nQR/JfdvCtw2yTofj3jMTbDz6arA5O1tvhc9fHrBFpHN22iXq
 Qm1WuyrW9eUrgqdi8JUK33qZqekI/JBBnNIRVudYvrAtrKwfJYVc+LZBgq5T
 hgyaCba+9XK9FarVgOnLVyTqBMxtaQVF3bbEz+/Y1Oj9Q/08vj8CP4Of2WeH
 i5qBPbjA1HkuWfDbHS7yM/tiO4/vD7aTrXDHpsT33bYoKKZ9ynZpWdi6LEx3
 SQJP7KcaNa0z+rSYtqJx/rlxHVuSK+dHyJaloU6DrNCrxbQz+lSCzSf2NxJY
 WwwYQVrWp2xPW1n3/u6NdfDVapgNnj2i3vc/9J5dNjaP1K+eZ+o8l8yrk8Iu
 G31YHwvPHqkvbDGJ3cm1ZKUtaYssif9v7mmcOo8OcaBPHLhU9Ruwwfqk3dUF
 7tz8ixO4c3Oo2yAbrNdvwLSqmWD76FAjgc09ie8XWZKW1wVqrOpsJHCkX33/
 N2zYDmu0ak3a/IOryJxv7jyHZFKhboO0arXDGsOG4z3nkf7GNWFVZ8AK8rrS
 shEBLO+og69UOHFWffCOm7LVhqS9bIYHtv/i4GN5YHvQ0SBbbTBuKrZ74mwd
 T7UaMNYB6ErLKcaMlrfXB2+5TN9ZwftldEjr0pm09duXsqz9lyewrD3oaJAu
 nTqk45ir72zAEnej5bG9GnKK9Y1wrb7yzsyESjPx3F/G+uZt2y83eD+WjvWK
 8co8Mx1hmamvzMkNTNqUkfjPidH6vmd6mmImAp/CisaF66qV7Fz1yQnsXBV0
 NcgKi6SC7WKmvs2uVALGOZkyklY2TGB1Yjh8VC6HAKMzHbygx7xNzq/C++fU
 lYpszgQMyWDnxLB6C5QNp00ZFjXL8ZHGoGVxS0RgRaP+nrYQJv6qZKGQ04pg
 e3FLY7BzfCQiUMOU4bRJZ+MHb59pJJCvsrhXiNkS0hwyflJZKOSUDbbz1UYC
 b59JEJh0Nq3PQcKD547Ug/aJiVAqTUHLuULGTyoLhZyV3hD0J2Pm546od6E+
 B9Ne8xOzyqocPM37g+HjyclwYlZqinnPFTJ+Ulko5CzlOTJWb4H3BwNGVcwq
 e81P0kpGDDikFl68+PN6F3p5cr6h84WMzXJyLJSPKwvpfnkyYJma4sUj6kda
 Aw4pGUlj0jH7YgJPHggfD02xv+k0/qNCxiTwrz/LhY+F8vVnPx6RhULO/TUG
 oxZ44mCCwDH7MJnBKsPKLneLWZmhUZa1sH+SgzONyr75G+ef+0+O8cgP+cKT
 /PcxKtVQXj/Bd/bSP8EVy+lsjsgiSUXY9rxTf1ZFW42hEfZ8IJzgUrbHv5hw
 MoNlJmQs163Txcq8d5rsYo4nDms7svzrXeQWmH36Sjzyo0bgzdJMZFsvnQtE
 cJf08A9vUE7YztX4n0PhVFcrjnrRPq9gMCOcseQdN2SL61VlJ8apdlBKbLTu
 2MTvbZ0P/E9+yH1PnRv4uYj8417OjLNteSORXAsH+tl/pv5sqszQSSGXUDPm
 af+k7BQG0kJOasyYAYe9EB+2n5zSICOJ/ydK/OGe0L+//QZTTWejdctmon3l
 /FeVUPfCx4KuE6X6u4GJJtvheDH0scNeMGZAlC9IYbmwcF+gxUV+yyNSlus1
 79Tt1ovoyoeT5unz5QLKao6YcDDaZ21RtFGb7LlPXXIZbtsQiCXHADgjpDhq
 TnncX6l4F8cwkBIOS4tYiTWW2uZmX5PW5iL1PNfHkXKk9nT0P5kjI5zCrTZv
 ZT+v1HAYKRNe9Pf6/R+OChm34Tg/kI5KiwlVk0Ytt1VVuvH0Z2HJ11g7QtvR
 kDeQF1IlcQ4sZCWZYNUYy1qZzFH5OJHcMMbM2uv7jtsfAe8XsjWTLULIMi30
 qUHkvWufLr02ui06eFxQ2nB9hpsLdK+lfVeYKQbKDM8wNB2+W5Kjq5WebKgz
 Ps7QGC+O8kolml2apaqeHXvHc961T2jbwQjrtMgHydxYEcuE7rTKDre62K1S
 MoropiPD5jwbclxXoLiItrZ6WbQoZF1aW0lHXSg+4YhX+MnJ+l5reILXSpwo
 c6jEqUrI3ghbhlnveM6bnsdx9AkjYkSUK4snylriN1qTVZ102pQzLrBJWatB
 ygNUxrh2JdvXsmQJXV0UixQKdHbS3l4nk0+kkXK5esnnw/vONk6f5aW3OX0q
 gha2MBP2+r4D/gsncCry/qh6ArzWHFLXwYfziBlnnXXaO9a7WIcOWcbTvNbP
 3kGybaxdysqehUG3ts4vuRwD0zz/IX/7vzzzQZjL58bLjFNe8s+O+2kE/kwE
 PqY3dwUhTrESD+J6tjIkPUK6tVuLbte5ySa3yOmYS85GWbYtvXx6I5cs44Ii
 K4usjMZOX4m+0XBg+/aZcGA1t6uMSw1lYw57wateUjEYgR4ShnIp4fk4W9mQ
 6E6SaI38ESe8u8Q5tA49bnG79W7UEs3s8SIT/zL/nD3ZSatNvxVl7/uRFz2j
 NJehH00AnxAGbXzIWSVcnGi+ahCTSF7NiIkkb6h06NHratdYbbsem2USy9S5
 psckiVllAw45Zp+93jDgtHBrJXlzJQYeXyGJ20vDVYNYEiSaL33ERHIRkZjQ
 IixSULDTlVbaos1iOV1RCWv5tBHThk0bNuGsPge97i2jcwNyUv2qTQw6Bj53
 U6UZPPw/mwyblODKXP8AAAAASUVORK5CYII=

Package: monav-routing-daemon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Routing server for other applications
 The MoNav Routing Daemon (MoNavD) is a service that computes routes on
 OpenStreetMap data. It provides exact routing without heuristic assumptions
 and with very little computational work.
 .
 monav-daemon is a command line application (daemon) that allows other
 applications to compute routes. This application can only be executed from the
 command line and does not provide any GUI.
XSBC-Bugtracker: mailto:sander@outrightsolutions.nl
XSBC-Maemo-Display-Name: MoNav routing daemon
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAA9vSURBVGiB1ZpprF1Xdcd/a+99zp3f8/M8
 JMZ2bCeOMxknBCeQkBQIZEbIZSxTSygEVUIqUyGYEFQo0EpVq4IageiHClAY
 UxogpDihBLdgwpDITWITDB7zPMTxvffd4Zy9Vz/sOz6/EIdP7ZKOztlnuv//
 2v+99lr7XFFV+jY5OXlNsVh8uRVZbZ1NCmkakiTxxrms2+3k3odcNARV9SI2
 R8R7n3lE8hDwPs9zJQ9Wklys5N7nWcg1t4n11lof8hBUNHdiM+dcrkYzY0xm
 jMlUNVM1mYMOjq5Tm5HQFdEuHbqtELpAp1AotBYtWtTevn17DiCqylVXXeX2
 /27vP689a81bnTX4PMNag3MWAXwIqCreB7wPBB9CUNWgwYcQfIhHXlEfArlq
 8EHVi5Khmnm0i9IF7SjSFtW2irQ06IwRaQVoGqGp0BRogDZFbEOEpsc3Jddm
 V8OMqptJkqyV52krTdPGzp07Mwdw9OjRWy+79JK3Th89Gh7f80SYabUIISAA
 goIgoCL0+kuCgKoSQFWFoBoMlhQjRbUqatRisRhVIFehi9IGbUrbHjZtmQHU
 CEHEBMCLiA9xn0sgDxIyETIRcmMkEynkxph83rxqSNPUiYiXzZs3J2csXfiQ
 wHnf/t5/5N57MdaKACJAEDAMdCaIRlIEBINBxIjFRJZiANt72AIGcCN7BySA
 oSO57DNNecw+ZR8zSENF68aYBmjdqGlgtaFqm4lqU5NkJoTQKhaL7cnJTrfT
 mcw2bdqUW2vtWevOWv2Bh371SHL8qROkaSrGGDHGiAQjUhQRLyIiYqyIGEHE
 iBhxYsSKEROvCiICAghYK6QOXBJJBVHUgvRIqMNpWeeHBWG9XxxWauCgacrB
 EEJTPE0PLe+1KSIzWQgtoF0odDutVsiMqWVTU1PhvvvuC65YLK5oNhqVE0+f
 zJ218ecz0IBISUn+Nie/0xB+ZgGUIgZUiK2BOQNpAkkCqVPEKUGEchFqFSiX
 FJtAW5RjGRzOhI4oGEVLrPDn+ndkuTxkdpsvuEPusMmyRjBmBmjled4OIXQg
 7ZbL5Wzv3r1+7969HlAH+WS726XT6aqICB5YrJJuy0luDshSSP8kkP/A0/2g
 k7BLII3gRcBZSB1YC86BGKWeQasriAPNFW0r5RK8cDUsn4DzK0q5okxn8KMn
 lUMdIAWt6vP9Fr8+7A8fSX+Sbs/zvGmMaVlrO2mj0TkO2fHjx3PAA6qqaufV
 JjdXa9VX799/MARVIRcpfD6XwpsD2fcFPSqE3UJynWKvDWRfNEhXcC4CT0bA
 B1Ge6kImIC6OAbWKJkpm4HgO5yyHyQmo1ZSVi+Dqc+B5i5V9bWgIkJKGJeFl
 +br8RLIr2eGcazcajW4LMiAHQh88gF2waNELSqXijQcPHvIaxEgRST/phQLM
 bEqwm5TuX7kYfp4Wwg5D0hBsEoH3wVurnMzAmwhejUICmsQ9KXQMHPPK5lUw
 MTHcNqyAmy+E6Ux5ogmkCFVe7C/28zsPdL7dAz7m+b507cKF87ekSeG6w08+
 6UVENMO4a73Y9cAKMOuU8N9C9i8W/abBtQQzAj5JIvgMaIYeeBtB1ypKqQxt
 iZFHU6UOLJ4fQddqSq0GtRrMm4DrN8bxsuNwb6CnehGXcYIH+fFc4AHs1NS8
 F7kkvWZ6+kguIkY84n8pYq9QkmsUuwbc6wNuS8D8RjCHBJtGrycJIMqMwsl8
 BLyDBRPK5WfB2cvg6QAn0Th2CvDoSaVphI0rYMl8qFSUSgUqFXjRGrjwDPjW
 HkVj6L2al7CDB/j1bPAAJgQK3odhTHEQfmHCzKaEmVc68p2C/kZw1ynJd3LM
 BQGnYB20g3KsC00/Dl4TZd2SCKhWhUvXDMFrqmgB7j+ovOs++MrjUKnGe0sl
 KBbh5nOVj/1Rb+4wWAxf5g7WzAbfIxBS1aCAokBR1V4ZxGwOZPcawiOCv96R
 f9QgNTAvV6yDZq40cmJsT8bB1yqwchFUq1CtKhtWRNloQaHAYExkDu58RHnv
 9hgPCwUlSZQkgfe/GF5z/gDnPDyfmZOAtTYJIQRAJRcv85HSDzIpfS3HnKmI
 gimCFHoPdOHprtIOsbfEiqpVHR2w65dFXVerOhioV5/d64VhT3h1mpHAvb+D
 rd9QcoG0J09j4As3wZr5A6w3yx1y+SkEMCZV1QAEEtB9It1PW8wyqDyaYW8I
 mO0Z9oMBfRza/2bIe0kSQXKd0SMIoqJgIUnhvBURfK0Wwddqyks3QLkaCWiq
 kGDFy1ewHFOr/HwabrkHjI3gjYFyAh+/egRt4NOnEHCRQC4iikFIkO5tltYb
 HXqXQQDzsCDbLOGmhPYBkIVgVqo3U/pbWavzWK7IMpDFsOZ5MH9eBD85OSSy
 aAqu2dCTURJlpBW9Qg/oK7AcxcK3HodPPBjB9+2158FFSwfNLXK7vHyUgDPO
 icZRHDDERwXM1w3mboPekZPeabHH4GQ76t3d4Enf6QVYRcAO3iZgfmiYPCxU
 akPw1WqU1Os2K9/YF/VOAmp1JUtZRZetlPkeQvqJH8HbNsEZE4NXcsdVcMOX
 Br+yFbh30APqvQBejAQMsQAwkJbBlaD4d46kDjMGKAoUlPyr9nD7JclDzVe7
 k403ORpvszTf4Zh8v+W6A0K1FmUzMdEnoVQqysYVcNmaAfiYrVa4hc/wnyif
 QqCdw+0PjMvkFWthqjho3ii3y6CPjPc+qGquRo1YEaQX411vr0riYCb0Io0h
 Z5on/AlmNDBFBnghBOWK1bB8CqojE1S/ByoVKJfh7ZeOgI+p90v5KGdR5VPA
 NMAXfwFPtUdlAteuGzQXA5cNeyAOYI/FqSgIFJJhepAWIDNC6IVJ6cpBoM5i
 VlAEilHX8ybh+augUhtGnmpVqVYj8HI5xvjrNygrp+jHeIjD7F36Pq0DnwPI
 A3z78fFeuPHsseYrBwSstUFVc3FiMKBGKfTSg0IBCgVhRnVQjGhL92Pp6JSu
 7E9MFODydTA5ob2oE2fXUc+XSpCmSrEA77i0B14GgN4in5EKhq/3T3zjf8YJ
 bDlzrLlqtAc84DEYMYJYoViAQgGKRaFQUNpKX7ddacthXahLKJJoEsG7Erzs
 3FHJzA2+H+P/9PlQdGOAJpnhjXqb/rIvo50Hxwksq4IZEl4xSiBX1QwTY5BL
 hEKhvynFImQG1CkYmkBDl+javudJ4QWrlWXzdU7wxeIQfNJLAhdX4TXnjQNE
 ubV39FuAw42xeglnYHFl0Fw+ICAiOdDFYbGxBIzej5srQEjiLCoi9bAg1LSi
 C/rgKcANF/S9P0zKZoPvz67GxELo3S9gtp0vd8iVwH6ALMCR5vgNy2vP3ANd
 XIwO0stJikUolZRSaTjxhCTkLGcDhQicAqxdply0Mnq+D75UOlU21g7BA1y8
 HC5dMQ6QMOiF0zajqhnQQciwkEmgWFSKxUC5DFMTYAq9GbRCVRfo+n5Oo6ly
 8wWnhspSiUFS1ve8yBB83249tRdeBTHrTAwsqoxfPFgfHB4YEAAyEWmLkTYO
 cgPFEgNvVqtQrvQSsSrzSDH96DM5AdduhHJZx9LhNB2Cn+35UfvjjbCoPHbK
 IawFWFodDVIxtE4PJTUY4kZVsxBCG2iRxGneFobgazVYvpAomSLpaOi86QKY
 mhgHP+p5a+f2fN8KFt6+edZJpQJRYqN2qAFhOKrHeqCjqi2ggQNSmGGYy1er
 yoUrGStISKOsXr9ZB5KZPWCfDXzf/vxisHPc86oN4+0d+8aae0cJdFV1xrTM
 b/v5/HQ2jOmTk3DJah0DTwpXrVfOWjyMNqej+bnszAm46ZzxcwJcv3783N2P
 jTW/MyBgjOmIyAxN9mFpa6rsayuV6nBSatsR8D0ib744en60ipodKk/Xbr1k
 vK3A3hPDdh7gnt2D5jTw4wEBEWmralNUGpLJr/vLHwc72ssohfsPMfC8Jsra
 JXD1+gg+TcerqOcCvG9Xr4ZzF42f+8efDI+/u2csubtbt2kYEPDet0WkKSIN
 qcuv+gP0+wegNgEUlB8e6hXjPYm97ZIh+P7s+od4ftRm98KXHobjrdgbt20f
 u3TXaMOISEtVG8aYupt2DwuyVwtRRr98Cn54CDpmOJlVy/CGTePg+wRGbdcR
 eO1X47bryLMTeNOFMFEYtls5fP7n8OVH4BeHB6d36Da9d/Q5572fUdWGqgZV
 9faA/XI4P3wAB//6GNDXfq+Ket1FylRl3POjXt91BD72ANy1axj27toVY/5t
 V5wqlb5VU3jzhfAPI9L5p5+OJXBgeO/s5+zU1NQCVV3Y7XY7QDscC/v9Gn8m
 Vc6oq1LvZaIkgFXuvBmWTozLpg/8L74L774HHpkeT8SUeO5zO+HRo5HE7FkW
 YPVUBN23E+0x7X9TP6KnFvUi0jbG1FW1rqp1EanbPfbv1Wl9ALyXJ118Jmxc
 Oh5tdh2B130Nzv9s7O6gs39iaEHjPed/Nj4zW1rnLDwl7x9wwfKXc10wqtoR
 kYa1tmGMqVtr626P222mzXtwhD54LHQU6Enm0WOnD/x0iXiNNfHs24HX6If1
 13O9S1atWrVURNafOHEieO9z7307y7K2MabVvaX74VAOfzaoX02c4ueX4b4n
 nhl0f2b1Ond7thmBK54Xwf/X/lMuf0i36V/P/STIxo0b57fb7dUnTx7zeS4+
 z/NOnudta2270Wh0+BA/xbCOfpT5PWFySQXe/6KYHhTdMJ9fVIngPrcT/uZH
 8GTzmd8xyx7XbXr277vB5XmeGWNmVJ0PIcuTJOmqaqfRaHSBjCNcxjJ2A/Oe
 CfySCrzvcnjnJVAaKRVHKihKDt7zwkjusz+FTz34rETawBuejaEtlUq2VJI0
 z8mAbrfb7aZp2m21WvGLyM9ocQX3Y7iQkVIOYpn3lovg318PL1kVc/hns8TE
 gXrL5pgePzw9pxS/B1yp23T3qW8YN9m4cWNqbXve9HRTnZvxMzMuP378eP9z
 zthHBbldLgLuBC4efclUMa7b3Hh2BLesGsmNWh5iSrxjX0zM7tk9vvbTs58B
 H9dt+s1nd0WPwNat2CeeWFN9+mmj9Xrdl0ql/hfAAIS5PirIHXJ5b6F1y1wv
 NRLl069hD9ajt39PpNqB4b16mz54usAHWADZsmVLcd++fRSLxbBnz5640DXH
 55xTHo4LrVuBG4krZs/FpoG7gbtmpwfPxQb/lajX61Kr1fT+++8f+wp4Wi+J
 a5WXEVfMVhHHygqGqwcHiGXgAWIx8h3gx6NZ5R9sfXlv3bq1H+1FVfn/sknf
 0SIxJXsunv+/YP8LpGqt9wenYMMAAAAASUVORK5CYII=
