=== debian/changelog ===
monav (1:0.3.release-4) unstable; urgency=low

  * Dummy version bump to release-4 to get rid of the foreign upload
    release-3+0.3.Release-3+Hg5585bb4a8d77 in extras-devel

 -- Dennis Nienhüser <earthwings@gentoo.org>  Sun, 12 Aug 2012 12:34:07 +0200
