=== debian/control ===
--- 
+++ 
@@ -1,94 +1,10 @@
 Source: monav
 Section: user/navigation
 Priority: extra
-Maintainer: Sander van Grieken <sander@outrightsolutions.nl>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.7), libqtm-dev, mce-dev, libx11-dev, protobuf-compiler (>= 2.4), libprotobuf-dev (>= 2.4), maemo-optify
-Standards-Version: 3.7.2
-
-Package: monav
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Exact routing with OpenStreetMap Data
- MoNav is a Desktop / Mobile application that offers state-of-the-art fast and exact routing with OpenStreetMap Data
-XSBC-Bugtracker: mailto:sander@outrightsolutions.nl
-XSBC-Maemo-Display-Name: MoNav client
-XB-Maemo-Icon-26:
- iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
- fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
- Lmlua3NjYXBlLm9yZ5vuPBoAAAzGSURBVGiBrdp7jNzVdQfwz8zszoz3MbP2
- rr1+4BfgBwZssAHHUGgRIBJwIEBbqlQNSUBqI9KQShFSVdpUVatIVUVL01Tt
- H5WiSonUlvKQgswzEZQ2gItJ49jYDk8/1o99eHdnn7OzM/3j/n47v5ldGxJy
- pKvR/H6/e873e+7z3HNTtVpNs6RSqRRSSCODVmSxCO1RKaADBe26Xe5KPTZp
- tVhGQYtOrdrBjHGzSmaNKjtrwGH7vWXcIEYxFv2OR2USZcxgFlXUaguATTU/
- S4DPoCUBvC0CXUDRUqtst8tyOxRsVNGqnDCbiujFUNIJN2TRYsaow07ZZ58f
- 63cCIxGRUUwkalciIvNINBCIwMdeb0E+AbyILkXLfcbd1rhFTU4Z01GZihR1
- Y0mkSeS/SZyMYOSjkotIpUw76gV7PGHEKQwnyExEmmMS1SSJOQJN4LORic4I
- +GJZPT5jt80+J6OgEnl6OoBbl6OwmJ9mI+8vILkqu6b4YJQPyk0kWjBr1CFP
- 2eMHygZwNiJSikiUm0mkarXaQuDbIvCL0W29je7yDR3WqEa+mGFTJ7ddwGUd
- DIzyp33BwvlkSYo/W0lngQNjPHOMw6UEiTTGHPWkv/G+IxiMiJSi1mggEff3
- lHp/j7vMEiy10043eUiLglqourqdP7qSG3oZGuT0af76A/bPfgT6SLa28PA6
- entZ0s0rp3l0H8fGIxemUDHqJY953evox5B6l4rHRS3T5PlFEfgeLHOnu1zr
- q1osgtYUf349j93EunZKowwN8c4Z/m1cQ9dZU+SZ3+X+K9nzc8YSTXNmlh1p
- CjlyWbau5PevZkk7rx4LQ0ZGzoWus9i0w44Ru68+K8UE4mky7vPdc+CvdL9U
- GIo9i/iPe/jcBqanKJUYHmZwkCdO80GTl//u09yxidVFetp56lDiZYpamUvy
- 5HJks+Rz/No6fn0dz73HRAUpaStsVzTpsKMR+LnBjFpzv+9Ct5122ua+2N6l
- S3n1S1x7AeUy09NMTjI2xnCJ1yuN4Hva+J3L6v/vvTQ8S8prlVB3fDzomp5m
- ZibYePVLweacbHOfnXZGzu2KsGaRiWfnfNR1FlvvYjd7SFqLGpct45UvsrqT
- SiUYmZpiYoLjgzx2kMl0I7j7ryTfUv+fbwnPkjKZCnWPDQRdU1PBOZVKsPXK
- F4NtNaS1uNlD1rtYmFgKEebWdMQkrKxZ3e72sFaF2JNP3kt7C7OzAXzs/e+9
- yTd+wPv5RmDpFF+52jz5ytXhXVLezwcd33uzsRVmZ4PNJ+9NtFyrgrs9LKs7
- ItCObFq973e53W6d1hAG7L//JmsLVKt175cm+eYLfHcvMxlhlUjIZzeytukZ
- 4dlnNzY9LAYd390bdJYmg41KJdhcWwgYWmPinda43W6hG3UinxbP+V2WucRd
- se6/vIkb1lKrBY9UKpQmeOA/ef6QMJH1zgf64DXzn533XW/Q9fyhoLs0EWzN
- zgbbN6wNWObkEnfpsiwi0JYWmqLTbvfIhq6zrsjXrgkKkt7/4+d465iwAtew
- VMO+ZFM3N194bgI3Xxi+aZClampB51vHgo1kK9RqAcu6uFWzCna7JyLQHgj0
- WmG9W2Odf3Ej2Uyj97/zY54+EIEP24B+mcZNw4PXnHMXgfBuXitkpOT1x5vA
- pw8EW8lWyGYCpjlZ71a9VsQE2uy0S0YOtvby+cvr3p+d5fgwj75qbgvhuPes
- 05HE0ZHlvm3nQR/JfdvCtw2yTofj3jMTbDz6arA5O1tvhc9fHrBFpHN22iXq
- Qm1WuyrW9eUrgqdi8JUK33qZqekI/JBBnNIRVudYvrAtrKwfJYVc+LZBgq5T
- hgyaCba+9XK9FarVgOnLVyTqBMxtaQVF3bbEz+/Y1Oj9Q/08vj8CP4Of2WeH
- i5qBPbjA1HkuWfDbHS7yM/tiO4/vD7aTrXDHpsT33bYoKKZ9ynZpWdi6LEx3
- SQJP7KcaNa0z+rSYtqJx/rlxHVuSK+dHyJaloU6DrNCrxbQz+lSCzSf2NxJY
- WwwYQVrWp2xPW1n3/u6NdfDVapgNnj2i3vc/9J5dNjaP1K+eZ+o8l8yrk8Iu
- G31YHwvPHqkvbDGJ3cm1ZKUtaYssif9v7mmcOo8OcaBPHLhU9Ruwwfqk3dUF
- 7tz8ixO4c3Oo2yAbrNdvwLSqmWD76FAjgc09ie8XWZKW1wVqrOpsJHCkX33/
- N2zYDmu0ak3a/IOryJxv7jyHZFKhboO0arXDGsOG4z3nkf7GNWFVZ8AK8rrS
- shEBLO+og69UOHFWffCOm7LVhqS9bIYHtv/i4GN5YHvQ0SBbbTBuKrZ74mwd
- T7UaMNYB6ErLKcaMlrfXB2+5TN9ZwftldEjr0pm09duXsqz9lyewrD3oaJAu
- nTqk45ir72zAEnej5bG9GnKK9Y1wrb7yzsyESjPx3F/G+uZt2y83eD+WjvWK
- 8co8Mx1hmamvzMkNTNqUkfjPidH6vmd6mmImAp/CisaF66qV7Fz1yQnsXBV0
- NcgKi6SC7WKmvs2uVALGOZkyklY2TGB1Yjh8VC6HAKMzHbygx7xNzq/C++fU
- lYpszgQMyWDnxLB6C5QNp00ZFjXL8ZHGoGVxS0RgRaP+nrYQJv6qZKGQ04pg
- e3FLY7BzfCQiUMOU4bRJZ+MHb59pJJCvsrhXiNkS0hwyflJZKOSUDbbz1UYC
- b59JEJh0Nq3PQcKD547Ug/aJiVAqTUHLuULGTyoLhZyV3hD0J2Pm546od6E+
- B9Ne8xOzyqocPM37g+HjyclwYlZqinnPFTJ+Ulko5CzlOTJWb4H3BwNGVcwq
- e81P0kpGDDikFl68+PN6F3p5cr6h84WMzXJyLJSPKwvpfnkyYJma4sUj6kda
- Aw4pGUlj0jH7YgJPHggfD02xv+k0/qNCxiTwrz/LhY+F8vVnPx6RhULO/TUG
- oxZ44mCCwDH7MJnBKsPKLneLWZmhUZa1sH+SgzONyr75G+ef+0+O8cgP+cKT
- /PcxKtVQXj/Bd/bSP8EVy+lsjsgiSUXY9rxTf1ZFW42hEfZ8IJzgUrbHv5hw
- MoNlJmQs163Txcq8d5rsYo4nDms7svzrXeQWmH36Sjzyo0bgzdJMZFsvnQtE
- cJf08A9vUE7YztX4n0PhVFcrjnrRPq9gMCOcseQdN2SL61VlJ8apdlBKbLTu
- 2MTvbZ0P/E9+yH1PnRv4uYj8417OjLNteSORXAsH+tl/pv5sqszQSSGXUDPm
- af+k7BQG0kJOasyYAYe9EB+2n5zSICOJ/ydK/OGe0L+//QZTTWejdctmon3l
- /FeVUPfCx4KuE6X6u4GJJtvheDH0scNeMGZAlC9IYbmwcF+gxUV+yyNSlus1
- 79Tt1ovoyoeT5unz5QLKao6YcDDaZ21RtFGb7LlPXXIZbtsQiCXHADgjpDhq
- TnncX6l4F8cwkBIOS4tYiTWW2uZmX5PW5iL1PNfHkXKk9nT0P5kjI5zCrTZv
- ZT+v1HAYKRNe9Pf6/R+OChm34Tg/kI5KiwlVk0Ytt1VVuvH0Z2HJ11g7QtvR
- kDeQF1IlcQ4sZCWZYNUYy1qZzFH5OJHcMMbM2uv7jtsfAe8XsjWTLULIMi30
- qUHkvWufLr02ui06eFxQ2nB9hpsLdK+lfVeYKQbKDM8wNB2+W5Kjq5WebKgz
- Ps7QGC+O8kolml2apaqeHXvHc961T2jbwQjrtMgHydxYEcuE7rTKDre62K1S
- MoropiPD5jwbclxXoLiItrZ6WbQoZF1aW0lHXSg+4YhX+MnJ+l5reILXSpwo
- c6jEqUrI3ghbhlnveM6bnsdx9AkjYkSUK4snylriN1qTVZ102pQzLrBJWatB
- ygNUxrh2JdvXsmQJXV0UixQKdHbS3l4nk0+kkXK5esnnw/vONk6f5aW3OX0q
- gha2MBP2+r4D/gsncCry/qh6ArzWHFLXwYfziBlnnXXaO9a7WIcOWcbTvNbP
- 3kGybaxdysqehUG3ts4vuRwD0zz/IX/7vzzzQZjL58bLjFNe8s+O+2kE/kwE
- PqY3dwUhTrESD+J6tjIkPUK6tVuLbte5ySa3yOmYS85GWbYtvXx6I5cs44Ii
- K4usjMZOX4m+0XBg+/aZcGA1t6uMSw1lYw57wateUjEYgR4ShnIp4fk4W9mQ
- 6E6SaI38ESe8u8Q5tA49bnG79W7UEs3s8SIT/zL/nD3ZSatNvxVl7/uRFz2j
- NJehH00AnxAGbXzIWSVcnGi+ahCTSF7NiIkkb6h06NHratdYbbsem2USy9S5
- psckiVllAw45Zp+93jDgtHBrJXlzJQYeXyGJ20vDVYNYEiSaL33ERHIRkZjQ
- IixSULDTlVbaos1iOV1RCWv5tBHThk0bNuGsPge97i2jcwNyUv2qTQw6Bj53
- U6UZPPw/mwyblODKXP8AAAAASUVORK5CYII=
+Maintainer: Alberto Mardegan <mardy@users.sourceforge.net>
+Build-Depends: debhelper (>= 5),
+ libqt4-dev
+Standards-Version: 3.9.1
 
 Package: monav-routing-daemon
 Architecture: any
@@ -101,7 +17,7 @@
  monav-daemon is a command line application (daemon) that allows other
  applications to compute routes. This application can only be executed from the
  command line and does not provide any GUI.
-XSBC-Bugtracker: mailto:sander@outrightsolutions.nl
+XSBC-Bugtracker: mailto:mardy@users.sourceforge.net
 XSBC-Maemo-Display-Name: MoNav routing daemon
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
